Loading...
Searching...
No Matches
ranges::actions::take_fn Struct Reference

## Public Member Functions

template<typename Int > requires detail::integer_like_<Int>
constexpr auto | operator() (Int n) const
template<typename Rng > requires forward_range<Rng> && erasable_range<Rng &, iterator_t<Rng>, sentinel_t<Rng>>
Rng | operator() (Rng &&rng, range_difference_t< Rng > n) const

## Related Symbols

(Note that these are not member symbols.)
constexpr take_fn | take {}